uuid: a648ccb4-41bc-4868-9618-313d56a98f93
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
  module:
    - taxonomy
_core:
  default_config_hash: HtygwmxRqvrF8r4tIqtZ88TBGqEmKwXhcEzt9CY19eA
id: taxonomy_term.forums
targetEntityType: taxonomy_term
bundle: forums
types:
  - 'sioc:Container'
  - 'sioc:Forum'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
